/****************************************************************************\
*                                                                            *
*      Program Name:           CRT Loadable graphic items                    *
*                                                                            *
*      Copyright:              (c) CRT Multimedia 1994/1995                  *
*                                                                            *
*      Module Name:            xdefine.h                                     *
*                                                                            *
*      Module Description:     #defines to define several flags used when    *
*           loading buttons from CT files - used at compile and run time.    *
*                                                                            *
*      Creation Date:          12-Sep-1994                                   *
*                                                                            *
*      Developer Name:         PJL                                           *
*                                                                            *
\****************************************************************************/

// -----------------------------------------------------------------
// define a flag value for all the different possible button states.
// -----------------------------------------------------------------
#define BS_UP       0
#define BS_DOWN     1
#define BS_DISABLED 2
#define BS_UMOUSE   3
#define BS_FOCUS    4
#define BS_DONE     5
#define BS_ENABLE   6
